/* pixelated-text section */
.pixelated-text {
  position: relative;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 2rem 2rem 4rem 2rem;
  text-align: center;
}

.pixelated-text h1 {
  position: relative;
  z-index: 1;
  width: 100%;
  padding: 2rem;
  font-size: 20vw;
  color: var(--tone-500);
  opacity: 0;
  pointer-events: none;
}

.pixelated-text canvas {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  width: 100%;
  height: 100%;
  display: block;
  pointer-events: auto;
}

@media (max-width: 1000px) {
  .pixelated-text {
    padding: 0rem;
  }
}
